@charset "UTF-8";

.box
{
	border: 2px #ddd solid;
	background-color: #eee;
	width: 300px;
	height: 150px;
	margin-bottom: 20px;
}

.boxShadow1
{
	box-shadow:0px 0px 0px 0px #000;
}
.boxShadow2
{
	box-shadow:0px 0px 30px 0px #000;
}
.boxShadow3
{
	box-shadow:0px 0px 30px 30px #000;
}
.boxShadow4
{
	box-shadow:23px 0px 30px 0px #000;
}
.boxShadow5
{
	box-shadow:23px 23px 30px 0px #000;
}
.boxShadow6
{
	box-shadow:5px 5px 5px 0 #000;
}
